@charset 'UTF-8';

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}*{-webkit-box-sizing:border-box;box-sizing:border-box}a{text-decoration:none;color:inherit}
.m-nauto { margin: 0 auto; }
body { min-width: 320px; max-width: 1920px; margin: 0 auto; font-family: 'Arial', sans-serif; }
strong { font-weight: bold; }
a:hover, a:focus { color: inherit; text-decoration: none; }
.mobile-only { display: none; }

.wrapper { max-width: 1100px; display: block; margin: 0 auto; }
.logo { width: 355px; height: 108px; }
.logo img {
	width: 100%;
	height: 100%;
	object-fit: scale-down;
}
.header__top { background: url("/assets/images/header-bg.png"); background-position: center center; background-repeat: no-repeat; background-size: cover; padding: 20px 0 30px; position: relative; z-index: 21; }

.header__wrapper { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
.fix-center { width: 300px; display: flex;flex-flow: wrap;justify-content: space-between;}
.address, .phone { color: #2c2727; font-family: "Arial"; font-size: 15px; font-weight: 300; line-height: 20px; position: relative; margin-top: 13px; }
.address:before, .phone:before { position: absolute; left: -46px; top: 1px; }
.address:before { content: url("/assets/images/pin.png"); }
.phone:before { content: url("/assets/images/phone.png"); }
.phone.kosik:before { content: url("/assets/images/kosik.png"); cursor: pointer; }
.kosik:hover, .kosik:active, .kosik:focus { color: #2c2727; text-decoration: underline; }
.phone { margin-right: 17px; margin-left: 46px; padding-top: 9px;}
.phone:not(:last-child) { margin-bottom: 10px;}
.address { margin-left: 78px; }

.pt-0 {
	padding-top: 0;
}

.header__nav { background-color: rgba(255, 255, 255, 1); position: relative; z-index: 11; }
.topnav { font-size: 0px; text-align: center;}
.topnav__item { display: inline-block; }
.topnav__link { color: white; font-family: "Marcellus"; font-size: 15px; font-weight: 700; text-transform: uppercase; display: block; padding: 20px 11px 20px; }
.topnav__link:hover, .topnav__link.active { color: white; }

.topnav__mobile_toplink {
	width: 100%;
	background: #d7b46a;
	color: #ffffff;
	font-family: "Marcellus";
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	display: block;
	padding: 20px;
	margin-bottom: 5px;
}
.topnav__mobile_toplink.active,
.topnav__mobile_toplink.active:hover,
.topnav__mobile_toplink.active:focus
{
	color: #000000;
}
.topnav__mobile_toplink:hover,
.topnav__mobile_toplink:focus {
	color: #ffffff;
}
.topnav__mobile_link {
    width: 100%;
	color: #000000;
	font-family: "Marcellus";
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	display: block;
	padding: 10px 20px;
}
.topnav__mobile_link.active {
	text-decoration: underline;
}

.title-banner { width: 100%; max-width: 1920px; margin: 0 auto; overflow: hidden; position: relative; margin-top: 0px; height: 750px;  }
.slide-item { height: 750px; position: relative; overflow: hidden; }
.slide-item img { position: absolute; left: -9999px; right: -9999px; margin: auto; width: 100%;   display: block;}
.slick-dotted.slick-slider { margin-bottom: 0px; }
.slick-dots { bottom: 14px; }
.slick-dots li { margin: 0px; }
.slick-dots li button {  }
.slick-dots li button:before { color: #ffffff; opacity: 1; font-size: 9px; }
.slick-dots li.slick-active button:before { color: #45354b; opacity: 1; }



.main-nav-sup {
    background-color: #fff
}

.main-nav-sup>.wrapper {
    display: flex
}

@media (max-width: 991px) {
    .main-nav-sup>.wrapper {
        padding:0
    }
}

.main-nav-sup>.wrapper>a {
    display: block;
    width: 100%;
    padding: 1.5rem;
    font-size: 17px;
    font-weight: bold;
	font-family: "Marcellus";
    text-align: center;
    transition: all 0.2s;
    text-transform: uppercase;
    white-space: nowrap
}

.main-nav-sup>.wrapper>a span {
    display: block;
    font-weight: normal;
    text-transform: none;
    margin-top: -2px;
    font-size: 15px
}

@media (max-width: 576px) {
    .main-nav-sup>.wrapper>a span {
        font-size:8px
    }
}

.main-nav-sup>.wrapper>a:hover {
    background-color: rgba(225,183,98,0.2)
}

.main-nav-sup>.wrapper .active-gold {
    background-color: #d7b46a !important;
    color: white !important
}

@media (max-width: 968px) {
	.main-nav-sup {
		/*display: none;*/
	}

	.main-nav-sup>.wrapper {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 1px;
		margin: 1px;
	}
	.main-nav-sup>.wrapper>a {
        font-size: 12px;
		padding: 1.5rem 0.5rem;
		background: #f6f6f6;
    }
}


.header__nav {
	background: #d7b46a;
}



/**
 .box ----> nahra za .news
 */
.box-wrapper { display: flex; justify-content: space-between; flex-wrap: wrap; }
/* Titulka */
.box-wrapper.--level-0 .box-item { width: 48%; }
/* Hlavne menu */
.box-wrapper.--level-1 .box-item { width: 100%; }
.box-wrapper.--level-2 .box-item { width: 100%; }
/* Submenu */
.box-wrapper.--level-3 .box-item,
.box-wrapper.--level-3::after { width: 32%; }
.box-wrapper.--level-3::after { content: ""; }

.box-item { display: block; margin-bottom: 75px; }
.box-item:hover { cursor: pointer; }
.box-item:hover img { transform: scale(1.05); }
.box-item span { display: block; text-align: center; }
.box-item__img { position: relative; z-index: 10; overflow: hidden; max-height: 316px; height: 316px; width: 100%; }
.box-item__desc { padding-top: 23px; padding-left: 15px; padding-right: 15px; width: 274px; /*height: 92px;*/ padding-bottom: 14px; margin: -60px auto 0; background-color: #ffffff; position: relative; z-index: 20; line-height: 27px; -webkit-box-shadow: 0 2px 5px rgba(1, 1, 1, 0.1); box-shadow: 0 2px 5px rgba(1, 1, 1, 0.1) }
.box-item__desc__header { color: #45354b; font-family: "Marcellus"; font-size: 18px; font-weight: 700; margin-bottom: 1px; }
.box-item__desc__short { color: #666666; font-family: "Arial"; font-size: 14px; }
.box-item__img img { display: block; transition: all 200ms; position:absolute; top: -9999px; right: -9999px; bottom: -9999px; left: -9999px; width: 100%; height: 100%; margin: auto; object-fit: cover; }

@media (max-width: 968px) {
	.box-wrapper.--level-3 .box-item,
	.box-wrapper.--level-3::after { width: 48%; }
}

@media (max-width: 630px) {
	.box-wrapper.--level-0 .box-item { width: 100%; }
	.box-wrapper.--level-3 .box-item,
	.box-wrapper.--level-3::after { width: 100%; }
}

/******************************************************************************/

.title-news { padding-top: 95px; background-image: url("/assets/images/news-bg.png"); background-position: bottom; background-repeat: repeat-x; }
.title-news__wrapper { flex-wrap: wrap; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
.title-news__wrapper > div { width: 49%; display: flex; justify-content: center; }
.title-newBanner { background-image: url("/assets/images/newBanner.png"); background-size: cover; background-position: center center; padding: 200px 0 100px 0; margin-bottom: 100px; }
.title-newBanner-container { max-width: 905px; background-color: rgba(255, 255, 255, 0.9); padding: 60px; margin: 0 auto; }
.title-newBanner-container-text { font: normal normal normal 20px/28px Marcellus; letter-spacing: 0px; color: #212529; max-width: 600px; text-align: center; margin: 0 auto 50px auto; }
.title-newBanner-container-content { display: flex; gap: 44px; }
.title-newBanner-container-item { flex: 1; padding: 21px 28px 18px 28px; background-color: rgba(214, 184, 122, 0.29); }
.title-newBanner-container-item-header { text-align: center; font: normal normal normal 30px/28px Marcellus; letter-spacing: 0px; color: #CFB57A; margin-bottom: 25px; }
.title-newBanner-container-item-button { text-align: center; background-color: #D7B469; font: normal normal normal 20px/28px Marcellus; letter-spacing: 0px; color: #FFFFFF; margin-bottom: 18px; }
.title-newBanner-container-item-button a { display: block; padding: 12px 46px; width: 100%; height: 100%; }
.title-newBanner-container-item-tel { font: normal normal normal 20px/28px Marcellus; letter-spacing: 0px; color: #212529; text-align: center; visibility: visible; }
.title-newBanner-container-item-grey { background-color: unset; }
.title-newBanner-container-item-grey .title-newBanner-container-item-header { color: #212529; }
.title-newBanner-container-item-grey .title-newBanner-container-item-button { background-color: #C0C0C0; }
.title-newBanner-container-item-grey .title-newBanner-container-item-tel { visibility: visible; }
.title-newBanners { margin-bottom: 40px; }
.title-newBanners-item { width: 100%; background-color: #F8F8F8; margin-bottom: 43px; }
.title-newBanners-item a { width: 100%; height: 100%; }
.title-newBanners-item a img { width: 100%; height: 100%; }
.title-instagram { margin-bottom: 100px; }
.title-instagram-title { font: normal normal normal 40px/50px Marcellus; letter-spacing: 0px; color: #45354B; margin-bottom: 35px; text-align: center; }
.title-newLogos { margin-bottom: 50px; }
.title-newLogos-item { background-color: rgba(238, 238, 238, 0.28); padding: 30px; display: flex; align-items: center; justify-content: center; margin-bottom: 30px; }
.title-newLogos-item-img { width: 140px; height: 140px; position: relative; }
.title-newLogos-item img { max-width: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.square { position: relative; }
.square:before { content: ""; display: block; padding-top: 80%; }

.page-banner { margin-top: 0px; margin-bottom: 40px; position: relative; overflow:hidden; height: 470px; }
.page-banner img { display: block; width: 100%; height: 100%; object-fit: cover; }
.page-banner__page-heading {

  /*-webkit-text-stroke-width: 1px;*/
  /*-webkit-text-stroke-color: black;*/
	text-shadow:
   -1px -1px 0 #7e7e7e,
    1px -1px 0 #7e7e7e,
    -1px 1px 0 #7e7e7e,
     1px 1px 0 #7e7e7e;
	color: #fefefe; font-family: "Marcellus"; font-size: 30px; font-weight: 700; text-transform: uppercase; position: absolute;margin: auto; top: 62px; left: 0; bottom: 0; right: 0; height: 30px; width: auto; text-align: center; z-index: 10; }
.page-banner__overlay { /*background-color: rgba(145, 132, 150, 0.4);*/ /*background-color: rgba(43, 30, 48, 0.8)*/; position: absolute; top: 0; left: 0; bottom: 0; right: 0; z-index: 5; }

.procedures { padding-top: 35px; background-image: url("/assets/images/news-bg.png"); background-repeat: repeat-x; background-position: bottom; margin-bottom: 57px; }
.wrapper__procedures { font-size: 0px; }
.procedures-photo { /*max-height:530px;*/ width: 520px; background-color: #ffffff; /*padding: 20px;*/ /*-webkit-box-shadow: 0 0 10px rgba(1, 1, 1, 0.13); box-shadow: 0 0 10px rgba(1, 1, 1, 0.13);*/ display: inline-block; vertical-align: top; margin-right: 74px; margin-bottom: 100px; position: relative; overflow: hidden; }
.procedures-photo__bod { position: absolute; border-radius: 38px; width: 38px; height: 38px; padding: 7px; border: 1px solid #f5f5f5; visibility:hidden; opacity: 0; -webkit-transition: all 200ms; transition: all 200ms; -webkit-transition-timing-function: ease-in; transition-timing-function: ease-in; }
.procedures-photo:hover .procedures-photo__bod { visibility:visible; opacity: 1; }
.procedures-photo__bod:before {position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; content: ""; border-radius: 24px; width: 24px; height: 24px; background-color: #f5f5f5; -webkit-transition: -webkit-transform 200ms; transition: -webkit-transform 200ms; transition: transform 200ms; transition: transform 200ms, -webkit-transform 200ms; -webkit-transition-timing-function: ease; transition-timing-function: ease; }
.procedures-photo__bod:hover:before { -webkit-transform: scale(1.3); transform: scale(1.3); }
.procedures-photo__bod.vlasy { top: 5.39%; right: 7.32%; }
.procedures-photo__bod.celo { top: 8.7%; left: 34.78%; }
.procedures-photo__bod.oci { top: 19.98%; right: 32.8%; }
.procedures-photo__bod.pery { top: 53.19%; right: 39.6%; }
.procedures-photo__bod.nosovoustne-vrasky { top: 44%; right: 34%; }
.procedures-photo__bod.krk-a-dekolt { bottom: 19.73%; left: 44.43%; }
.procedures-photo__bod.telo { bottom: 16.54%; right: 14.48%; }
.procedures-photo__bod.cela-tvar-omladenie { top: 36.66%; left: 23.61%; }
.procedures-photo__bod.tvar-nite { top: 34.66%; right: 23.61%; }


.procedures-photo__item { width: 100%; /*max-width: 351px;*/ /* max-height: 757px;*/ }
.procedures-menu { display: inline-block; vertical-align: top; margin-bottom: 87px; max-width: 420px; width: 180px;}
.procedures-menu__menu { margin-bottom: 25px; line-height: 18px; }
.procedures-menu__heading { color: #383838; font-family: "Roboto Condensed"; font-size: 16px; font-weight: bold; margin-bottom: 12px; }
.procedures-menu__heading a:hover { text-decoration: underline; }
.procedures-menu__menu__item { color: #685f59; font-family: "Roboto Condensed"; font-size: 14px; display: block; padding: 5px 0px; }
.procedures-menu__menu__item:hover { color: #45354b; text-decoration: underline; }

.detail-photo { margin-right: 10px; }
.detail-text { display: flex; flex-direction: column; align-items: center; max-width: 565px; text-align:center;  flex:1 50%;}
.detail-text h2 { color: #45354b; font-family: "Roboto Condensed"; font-size: 20px; line-height: 30px; font-weight: bold; margin-bottom: 15px; }

.back-button { color: #f4f1ef; font-size: 12px; background-color: #4b2f47; padding: 11px 17px 11px 45px; border-radius: 30px; position: relative; display: inline-block; margin-bottom: 54px; -webkit-transition: all 200ms; transition: all 200ms; }
.back-button:hover, .back-button:focus { color: #f4f1ef; background-color: #3c2839; }
.back-button:before { position: absolute; content: url("/assets/images/back.png"); top: 0px; left: 15px; bottom: 3px; margin: auto; height: 12px; }
.detail-heading { color: #45354b; font-family: "Marcellus"; font-size: 29px; line-height: 32px; font-weight: bold; margin-bottom: 24px; }
.detail-text__content { color: #797675; font-size: 14px; line-height: 25px; margin-bottom: 47px; }
.detail-text__content ul { list-style: circle; padding-left: 28px; }
.detail-text__content img { max-width: 100% !important; height: auto !important; }
iframe { width: 100%!important; }
.wrapper__info-box { font-size: 0px; margin-bottom: 100px; display: inline-block; width: 100%; max-width: 365px; display: flex;flex-wrap: wrap; justify-content: space-between; }
.buy-btn { flex-shrink: 0; text-decoration: none!important; }
.info-box { display: inline-block; -webkit-box-shadow: 0 0 10px rgba(1, 1, 1, 0.13); box-shadow: 0 0 10px rgba(1, 1, 1, 0.13); background-color: #fff; padding-top: 21px; padding-bottom: 27px; width: 166px; text-align: center;  min-height: 114px; vertical-align: top; }
.info-box__name { color: #565656; font-family: "Marcellus"; font-size: 13px; font-weight: bold; margin-bottom: 23px; }
.info-box__name-action { color: white; }
.info-box__action { background:#373737; }
.info-box__content { color: #45354b; font-family: "Marcellus"; font-size: 30px; font-weight: bold; }
.info-box__content.sale{ color: #d7b46a; margin-bottom: 10px}

.info-box-wide{
	margin-top:25px;
	font-family: "Marcellus";
	color: #373737;
	width: 100%;
	font-size: 18px;
	font-weight: bold;
}
.info-box-wide span { font-size: 13px}

.text { padding-top: 35px; }
.text__heading { color: #45354b; font-family: "Marcellus"; font-size: 25px; text-align: center; font-weight: bold; margin-bottom: 62px; }
.text__content { /*padding-bottom: 119px;*/ padding-bottom: 75px; color: #797675; font-family: "Open Sans"; font-size: 15px; line-height: 26px; text-align: left; }
.text__content img { max-width: 100%; }
.text__content a, .detail-text__content a { color: #3b2637; text-decoration: underline; }
.text__content a:hover, .detail-text__content a:hover,
.text__content a:focus, .detail-text__content a:focus { text-decoration: none; }
.text__content ul { list-style: circle; padding-left: 28px; line-height: 24px; }
.text__content li { margin-bottom: 8px; }
.footer__nav { margin-bottom: 45px; text-align: center; }
.footnav__item { display: inline-block; }
.footnav__link { color: #45354b; font-family: "Roboto Condensed"; font-size: 11px; font-weight: bold; text-transform: uppercase; padding: 0 15px; }
.footnav__link:hover, .footnav__link.active { text-decoration: underline; }
.copy { color: #868686; font-family: "Arial"; font-size: 11px; text-align: center;}

.footer__section { display: flex; flex-direction: column; align-items: center; justify-content: center; padding-bottom: 35px; }
.socials { display: flex; margin-bottom: 20px; }
.socials__item { color: #9f9f9f; margin-left: 34px; font-size: 14px; display: flex; align-items: center; }
.socials__item img { display: inline-block; filter: invert(0.4); margin-right: 10px; }
.socials__item a {  }
.socials__item a:hover { color: #9f9f9f; text-decoration: underline; }

.small { max-width: 811px; margin: 0 auto; text-align: center; font-size: 100%; }

.buy-btn { -webkit-box-shadow: 0 0 10px rgba(1, 1, 1, 0.13); box-shadow: 0 0 10px rgba(1, 1, 1, 0.13); font-family: "Roboto Condensed"; font-size: 25px; font-weight: 700; background-color: #d7b46a;
	color: #545454; max-width: 365px; width: 100%; padding: 17px 0px; text-align: center; margin-top: 25px; -webkit-transition: all 200ms; transition: all 200ms; cursor: pointer; display: block; }
.buy-btn.big { font-size: 18px; border: 0px; display: inline-block; }
.buy-btn:hover,
.buy-btn:focus { background-color: #cba963; color: #2c2727; outline: none; text-decoration: none!important; }
.summallprice { line-height: 23px; }
.control-label { margin-bottom: 8px; }
.userinfo__item { line-height: 22px; }
.userinfo__item a:hover { text-decoration: underline; }
.obchodne_podmienky { margin-left: 5px; text-decoration: underline; }
.obchodne_podmienky:hover,
.obchodne_podmienky:focus { text-decoration: underline; color: #2d3a48; }
.wrapper__buy-btn { width: 100%; }
.fw-video { width: 100%!important; height: 619px!important; }

.hasSubmenu { }
.submenu { position: absolute; color: #3d2f42; font-family: "Marcellus"; font-size: 16px; background-color: #f9f9f9; left: 0px; right: 0px; top: 59px;
	-webkit-box-shadow: 0 3px 5px rgba(1, 1, 1, 0.2); box-shadow: 0 3px 5px rgba(1, 1, 1, 0.2); z-index: 50; visibility: hidden; height: 0px; opacity: 0; -webkit-transition: all 200ms; transition: all 200ms; -webkit-transition: opacity 500ms; transition: opacity 500ms; }
	.hasSubmenu:hover .submenu { visibility: visible; height: auto; opacity: 1; }
	.submenu .wrapper { display: -webkit-box; display: -ms-flexbox; display: flex; max-width: 1180px; max-height: 400px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -ms-flex-wrap: wrap; flex-wrap: wrap; padding-top: 45px;padding-bottom: 20px; text-align: left; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; -webkit-box-align: left; -ms-flex-align: left; align-items: left; padding-left: 15px; padding-right: 15px; }
	.submenu .wrapper > li { margin-bottom: 14px; margin-right: 60px; max-width: 205px; }
	.submenu .wrapper > li.active { text-decoration: underline; }
	.submenu .wrapper a:hover,
	.submenu .wrapper a:focus { text-decoration: underline; }
	.submenu__header { font-size: 18px; font-weight: 700; padding-bottom: 15px; display: block; }
	.submenu__products li { margin-bottom: 9px; }
	.header__nav { margin-top: -3px; }
	.topnav__item { border-bottom: 3px solid rgba(73, 51, 75, 0); -webkit-transition: all 200ms; transition: all 200ms; }
	.topnav__item:hover,
	.topnav__item:focus,
	.topnav__item.active { border-bottom: 3px solid #2c2727; }
	.gallery-wrapper { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-left: -20px; margin-top: 25px; }
	.gallery-item { width: 260px; height: 260px; overflow: hidden; position: relative; margin-left: 20px; margin-bottom: 20px; }
	.gallery-item img { display: block; position: absolute; left: -9999px; right: -9999px; bottom: -9999px; top: -9999px; margin: auto; -webkit-transition: -webkit-transform 200ms; transition: -webkit-transform 200ms; transition: transform 200ms; transition: transform 200ms, -webkit-transform 200ms; }
	.gallery-item:hover img { -webkit-transform: scale(1.05); transform: scale(1.05); }

	.pricelist { margin-bottom: 50px; }
	.pricelist td:first-child { color: #555251; font-family: "Arial"; font-size: 14px; line-height: 14px; font-weight: 400; padding-left: 28px; padding-top: 15px; padding-bottom: 15px; min-width: 500px; text-align: left; }
	.pricelist td:nth-child(2),
	.pricelist td:nth-child(3) { color: #45354b; font-family: "Arial"; font-size: 14px; line-height: 14px; font-weight: 700; padding-top: 15px; padding-bottom: 15px; padding-right: 48px; width: 125px; min-width: 125px; text-align: right; }
	.pricelist th:nth-child(2),
	.pricelist th:nth-child(3) { padding-right: 48px; width: 140px; min-width: 125px; text-align: right; }
	.pricelist .table td, .pricelist .table th { border-top: none;vertical-align: middle; line-height: 20px; }
	.pricelist .table thead th { border-bottom: none; font-family: "Arial"; color: #45354b; font-size: 12px; line-height: 12px; font-weight: 400; }
	.text__content h2 { font-family: "Marcellus"; font-size: 20px; line-height: 28px; text-transform: uppercase; color: #45354b; font-weight: 700; margin-bottom: 10px; }
	.text__content h3 { font-family: "Marcellus"; font-size: 16px; line-height: 22px; text-transform: uppercase; color: #45354b; font-weight: 700; margin-bottom: 7px; }
	.pricelist .table-striped tbody tr:nth-of-type(2n+1) { background-color: #eae4e6; }
	.pricelist h2 { font-family: "Roboto Condensed"; font-size: 20px; line-height: 28px; text-transform: uppercase; color: #45354b; font-weight: 700; text-align: center; margin-bottom: 25px; }
	.onas { display: -webkit-box; display: -ms-flexbox; display: flex; margin-bottom: 25px; }
	.onas_image { -webkit-box-flex: 0; -ms-flex: 0 0 20%; flex: 0 0 20%; }
	.onas_image img { display: block; max-width: 100%; }
	.onas_text { padding-left: 25px; text-align: left; }
	.brands-list { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-bottom: 35px; }
	.brands-list a { background: #fff; display: block; -webkit-box-shadow: 0 2px 5px rgba(1, 1, 1, 0.1); box-shadow: 0 2px 5px rgba(1, 1, 1, 0.1); padding: 10px; margin: 10px; width: 200px; height: 81px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
	.brands-list img { -webkit-filter: grayscale(100%); filter: grayscale(100%); -webkit-transition: all 200ms; transition: all 200ms; max-width: 90%; max-height: 90%; }
	.brands-list img:hover { -webkit-filter: grayscale(0%); filter: grayscale(0%);}
	video { max-width: 100%; }
/* ----------------------------------------------------------------------------------------------------------
#) Mobile nav
---------------------------------------------------------------------------------------------------------- */
.mobile-nav {
	display: none;
	z-index: 200;
	/*background-color: rgba(0, 0, 0, 0.3);*/
	/*position: fixed;*/
	top: 46px;
	left: 15px;
	width: 35px;
	height: 30px;
	position: absolute;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}
.mobile-nav span {
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	background: #cfb071;
	border-radius: 0px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
.mobile-nav span:nth-child(1) {
	top: 0px;
}
.mobile-nav span:nth-child(2),
.mobile-nav span:nth-child(3) {
	top: 9px;
}
.mobile-nav span:nth-child(4) {
	top: 18px;
}
.mobile-nav.open {
	position: fixed;
}
.mobile-nav.open span:nth-child(1) {
	top: 12px;
	width: 0%;
	left: 50%;
}
.mobile-nav.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.mobile-nav.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.mobile-nav.open span:nth-child(4) {
	top: 12px;
	width: 0%;
	left: 50%;
}
.overlay ul {
	width: 100%;
}
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(253, 253, 253, 0.95);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	z-index: 110;
	padding: 15px;
	padding-top: 64px;
}
.overlay-scrollable {
	overflow: hidden;
	overflow-y: auto;
	width: 100%;
	height: 100%;
}
.overlay-slidedown {
	visibility: hidden;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: -webkit-transform 0.3s ease-in-out, visibility 0s 0.3s;
	-webkit-transition:visibility 0s 0.3s, -webkit-transform 0.3s ease-in-out;
	transition:visibility 0s 0.3s, -webkit-transform 0.3s ease-in-out;
	transition:transform 0.3s ease-in-out, visibility 0s 0.3s;
	transition: transform 0.3s ease-in-out, visibility 0s 0.3s, -webkit-transform 0.3s ease-in-out;
}
.overlay-slidedown.open {
	visibility: visible;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
	transition:-webkit-transform 0.3s ease-in-out;
	transition:transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
/*.overlay a {*/
/*	display: block;*/
/*	text-align: center;*/
/*	color: #000000;*/
/*	font-size: 18px;*/
/*	font-weight: 700;*/
/*	padding: 20px 5px 5px;*/
/*}*/
/*.overlay a.active { border-bottom: 2px solid #cfb071; }*/

/* ----------------------------------------------------------------------------------------------------------
#) Responsive
---------------------------------------------------------------------------------------------------------- */
@media (max-width: 1180px) {
	.swiper-container, .wrapper { padding-left: 15px; padding-right: 15px; }
	.procedures { padding-top: 40px; }
	.detail-photo { margin-right: 25px; }
	.procedures-photo__item { max-width: 455px; }
	.procedures-photo { width: 495px; }
	.header__nav .wrapper { padding: 0px; }
	.topnav__link { padding-left: 8px; padding-right: 8px; font-size: 13px; }
	.topnav__item {  }
	.fw-video { width: 100%!important; height: 520px!important; }
	.gallery-wrapper { -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
	.gallery-item {  }

}
@media (max-width: 992px) {
	.wrapper__procedures  { text-align: center; }
	.procedures-photo { margin-left: auto; margin-right: auto; margin-bottom: 25px; max-width: 100%;}
	.detail-text, .procedures-menu { display: block; margin: 0 auto; padding-bottom: 70px; }
	.procedures-photo__item { width: 100%; }
	.back-button { margin-bottom: 35px; }
	.footnav__item { margin-bottom: 10px; }
	.page-banner { margin-top: 0px; height: 150px; }
	.page-banner img { height: 100%; }
	.page-banner__page-heading { top: 0px; }
	.onas { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
	.onas_text { padding: 0px; text-align: center; }
	.onas_image { margin: 0 auto 15px; }
	.title-news__wrapper { -ms-flex-wrap: wrap; flex-wrap: wrap; }
	.title-news__wrapper { -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
}
@media (max-width: 968px) {
	.header__top {
		padding: 20px 0;
	}
	.title-banner { margin-top: 0px; }
	.slide-item, .title-banner { height: 230px; }
	.slide-item img {  width:100%; }
	.header__nav { display: none; }
	.mobile-nav { display: block; top: 23px; }
	.fix-center { display: none; }
	.fix-center--basket { display: block; width: auto; font-size: 0px;}
	.phone { font-size: 0px; margin: 0px; }
	.phone:before { left: auto; right: 0px; }
	.logo { width: auto; display: block; margin: 0 auto; height: 60px; }
	.socials { flex-direction: column; margin-bottom: 15px; }
	.socials__item { margin-left: 0px; margin-bottom: 5px; }
	.title-news { margin-bottom: 15px; }
	.footer__section { padding-left: 0px; padding-right: 0px; padding-bottom: 25px; }
}
@media (max-width: 768px) {
	.title-newBanner-container-content {
		gap: unset;
		flex-direction: column;
	}

	.title-newBanner-container-content .title-newBanner-container-item:first-child {
		margin-bottom: 20px;
	}
}
@media (max-width: 630px) {
	.title-news__wrapper > div { width: 306px; display: flex; align-items: center; }
	.fw-video { width: 100%!important; height: 420px!important; }
	.title-news__wrapper { -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
	.text__content { padding-bottom: 30px; }
	.pricelist { margin-bottom: 25px; }
	.pricelist:last-of-type { margin-bottom: 0px; }
	.procedures-menu { padding-bottom: 25px; }
	.wrapper__info-box  { margin-bottom: 0px; }
	.detail-text { padding-bottom: 25px; }
	.back-button-wrapper { text-align: center; }
	.procedures { margin-bottom: 0px; }
}
@media (max-width: 460px) {
	.title-newBanner-container {
		padding: 20px;
	}
	.header__top { height: 80px; padding-top: 17px; }
	.logo img { max-height: 45px; width: auto; }
	.copy span { display: block; margin-bottom: 5px; }
	.footer__nav { margin-bottom: 25px; }
	.title-news { padding-top: 30px; }
	.pricelist h2 { margin-bottom: 10px; }
	.pricelist td:first-child { min-width: inherit;  }
	.pricelist .table-responsive { min-width: 100%; width: 100%; }
	.pricelist .table-responsive tbody,
	.pricelist .table-responsive tr,
	.pricelist .table-responsive td,
	.pricelist .table-responsive thead{ min-width: 100%; width: 100%; display: block; text-align: center; }
	.pricelist .table-responsive td { padding-left: 12px; padding-right: 12px; line-height: 18px; }
	.pricelist .table-responsive tr { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; width: 100%; }
	.pricelist .table-responsive thead { display: none; }
	.pricelist .table-responsive td:nth-child(2):before { content: "Akciová cena: "; display: inline-block; margin-right: 15px; width: 100px; text-align: left; }
	.pricelist .table-responsive td:nth-child(3):before { content: "Cena: "; display: inline-block; margin-right: 15px; width: 100px; text-align: left; }
	.pricelist .table-responsive tr { padding-bottom: 15px; }
	.pricelist .table-responsive td:nth-child(2) { padding-bottom: 5px; padding-top: 5px; }
	.pricelist .table-responsive td:nth-child(3) { padding-top: 0px; }
	.pricelist .table-responsive td:last-child { padding-bottom: 0px; }
	.emptyTable { display: none; height: 0px; padding: 0px!important; }
	.emptyTable:before { display: none; content: ""!important; }
	.pricelist h2 { font-size: 18px; }
	.brands-list { -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-bottom: 0px; }
	.brands-list a { width: 48%; margin-left: 0px; margin-right: 0px; height: auto; }
	.info-box { flex-basis: 48%; }
	.info-box__content { font-size: 26px; }
}
@media (max-width: 360px) {
	.header__top { height: 70px; padding-top: 16px; }
	.logo img { max-height: 35px; }
	.mobile-nav { top: 24px; width: 30px; height: 17px;}
	.mobile-nav span { height: 2px; }
	.mobile-nav span:nth-child(2), .mobile-nav span:nth-child(3) { top: 7px; }
	.mobile-nav span:nth-child(4) { top: 14px; }
}

.wrapper.wrapper__procedures{
    display: flex;
    justify-content: space-around;
	gap: 20px;
    flex-flow: row wrap;
    align-items: stretch;
}

.discount_stripe { font-family: "Marcellus"; display: block; text-align: center; color: #ffffff; background-color: #f6f6f6; min-height: 75px; display: flex; align-items: center; justify-content: center; padding-left: 15px; padding-right: 15px; padding-top: 7px; padding-bottom: 7px; font-weight: 400; font-size: 18px;  }
.discount_stripe a { text-decoration: none; }
.o-h{ overflow:hidden;}
.productsMenu{padding: 0.5rem 0.0rem;}
.productsMenu.btn{box-shadow: none;}

.btn-gold {
	color: #2c2727;
	display: inline-block;
	margin-top: 0.8rem;
	padding: 12px 15px;
    background-color: #d7b46a;
	border-radius: 4px;
	transition: all .2s;
    font-size: 15px;
    font-family: "Marcellus";
}

.btn-gold:hover,
.btn-gold:focus {
	background-color: #cba963;
	color: #2c2727;
}

.mobile-nav__item--btn-gold {
	display: none;
}
.mobile {
	display: none;
}
.non-mobile{
	display: flex;
}

@media only screen and (max-width: 970px) {

	.btn-gold {
		display: none;
	}

	.mobile-nav__item--btn-gold {
		display: block;
	}

	.utilky-wrap{
		display: block !important;
	}

	.mobile{
		display: flex;
		padding: 1rem 15px 0 15px;
	}

	.search-button{
		top: 11px !important;
		right: 15px !important;
	}

	.non-mobile{
		display: none;
	}
}

@media only screen and (max-width: 460px) {
	.header__top{
		height: unset;
	}

	.mobile{
		display: flex;
		padding: 0rem 15px 0 15px;
	}

	.search-button{
		top: 0px !important;
		right: 15px !important;
	}

}


.search-form{position: relative; width: 100%;}
.search-form .search-button {position: absolute; top: 0; right: 0; height: 100%; background-color:transparent;}
.search-form input {background-color: transparent ; color: #2c2727; border-radius:unset;border: unset; border-bottom:1px solid #2c2727;}
.search-form input::placeholder{color: #2c2727;}
.search-form input:focus{ background-color: transparent; outline: none; color: #2c2727; border-color: transparent ; border-bottom: 1px solid #2c2727;}
.search-form .search-button .material-icons { color:#2c2727;}
.utilky-wrap {display: flex;align-items:center; justify-content: space-between; width: 100% }
.search-heading {    color: #45354b;
    font-family: "Arial";
    font-size: 29px;
    line-height: 32px;
    font-weight: bold;
    margin-bottom: 24px;}